BODY {
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#cccccc;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-darkshadow-color:#cccccc;
	scrollbar-shadow-color:#cccccc;
	scrollbar-arrow-color:#cccccc;
	scrollbar-track-color:#cccccc;    FONT-FAMILY: :Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A:link {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:visited {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:active {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.a2:link {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.a2:link {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.a2:link {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.a2:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.a3:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.a3:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.a3:active {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 8pt; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.a4:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:hover {
	COLOR: #f26411; TEXT-DECORATION: none
}
A.a5:link {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
A.a5:visited {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
A.a5:active {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
A.a5:hover {
	COLOR: #e6e6e6; TEXT-DECORATION: none
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.TABLE2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.i2 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #e6e6e6 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #e6e6e6
}
.i3 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #7f7f7f 1px solid; BACKGROUND-COLOR: #eeeeee
}
.i4 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #ffffff
}
.i1 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff
}
.i5 {
	BORDER-RIGHT: #014d87 1px solid; BORDER-TOP: #014d87 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #014d87 1px solid; COLOR: #000000; BORDER-BOTTOM: #014d87 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Verdana"
}
TEXTAREA {
	FONT-SIZE: 12px;
	FONT-FAMILY: "Arial", "Verdana";
	color: #000000;
}
.style1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.style2 {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style3 {
	COLOR: #e6e6e6
}
.style4 {
	COLOR: #000000
}
.style5 {
	COLOR: #ff6c00
}
.style6 {
	FONT-SIZE: 8pt; COLOR: #0065b1; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style7 {
	COLOR: #a64e08
}
.style8 {
	COLOR: #75c903
}
.style9 {
	COLOR: #4e9200
}
